<?php
/**
 * Sales Report Email Plan
 *
 * @package WC_Sales_Report_Email/Templates
 * @version 1.3.0
 */

defined( 'ABSPATH' ) || exit;

echo esc_html( $email_heading ) . "\n\n";

/* translators: %s email report interval */
echo esc_html( sprintf( __( 'Hi there. Please find your %s sales report below.', 'woocommerce-sales-report-email' ), $interval ) ) . "\r\n\r\n";

foreach ( $rows as $row ) {
	echo esc_html( wp_strip_all_tags( $row->get_label() . ': ' . $row->get_value() ) ) . "\r\n\r\n";
}

echo "\n****************************************************\n\n";

echo esc_html( apply_filters( 'woocommerce_email_footer_text', get_option( 'woocommerce_email_footer_text' ) ) );
